	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed, 
	figure, figcaption, footer, header, hgroup, 
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font: inherit;
		vertical-align: baseline;
	}
	html {
		font-size: 62.5%; 
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure, 
	footer, header, hgroup, menu, nav, section {
		display: block;
	}
	body {
		line-height: 1;
	}
	ol, ul {
		list-style: none;
	}
	blockquote, q {
		quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none;
	}
	table {
		border-collapse: collapse;
		border-spacing: 0;
	}
	
	
	
	body { background: #FAFAFA; font-family: Georgia,"Times New Roman",Times,serif; line-height: 18px; }
	


/*	--------------------------------------------------
	:: Links
	-------------------------------------------------- */
	a { color: #000000; text-decoration: none; line-height: inherit; }
	a:hover {color: #3b5998; text-decoration:none!important;}
        div.hpheadlines ul li a h1:hover {color: #3b5998!important; text-decoration:none!important;}
	a.hoverblue:hover { color: #3b5998; text-decoration:none }
	a.nohover:hover {text-decoration:none }
	a:focus { color: #cc4714; outline: none; }
	p a, p a:visited { line-height: inherit; }
	

/*	--------------------------------------------------
	:: Lists
	-------------------------------------------------- */
	ul, ol { margin-bottom: 0px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	li { margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	

/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
	table { background: #fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; margin: 0 0 18px; border: 1px solid #ddd;  }
	
	table thead, table tfoot { background: #f5f5f5; }
	table thead tr th,
	table tfoot tr th,
	table tbody tr td,
	table tr td,
	table tfoot tr td { font-size: 12px; line-height: 18px; text-align: left; }
	table thead tr th,
	table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
	table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
	table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }

	table tbody tr.even,
	table tbody tr.alt { background: #f9f9f9; }
	table tbody tr:nth-child(even) { background: #f9f9f9; }
	table tbody tr td { color: #333; padding: 9px 10px; vertical-align: top; border: none; }

/* -------------------------------------------------- 
	:: Misc
---------------------------------------------------*/
	.left        { float: left; }
	.right       { float: right; }
	.text-left   { text-align: left; }
	.text-right  { text-align: right; }
	.text-center { text-align: center; }
	.hide        { display: none; }
	.highlight   { background: #ff0; }
	
/* Artfully Masterminded by ZURB */

/*	--------------------------------------------------
    :: Typography
	-------------------------------------------------- */
	h1, h2, h3, h4, h5, h6 { color: #181818; font-weight: bold; line-height: 1.25 }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; font-size: 4.6rem; margin-bottom: 12px;}
	h2 { font-size: 35px; font-size: 3.5rem; margin-bottom: 9px; }
	h3 { font-size: 28px; font-size: 2.8rem; margin-bottom: 9px; }
	h4 { font-size: 21px; color: #16548F; font-size: 17px; font-weight: bold; padding-left: 5px;}
	.title h4 {font-size: 17px; color: #000000; font-weight: normal; padding-left: 0px;}
	.title2013 h4 {font-size: 17px; color: #ffffff; font-weight: normal; padding-left: 0px;}
	h5 { font-size: 18px; font-size: 1.8rem; font-weight: normal; margin-bottom: 15px; border-bottom: 1px solid #B6B6B6; line-height: 30px;  }
	h6 { font-size: 15px; font-size: 1.5rem; font-weight: normal; }

	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }

	p { font-size: 13px; font-size: 1.3rem; line-height: 18px; margin: 0 0 18px; }
	div.artext p { font-size: 16px; line-height: 26px; margin: 0 0 18px; padding: 5px; font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif}
	div.abovevideo p { font-size: 16px; line-height: 26px; margin: 0 0 5px; padding: 5px; font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif}
	p img { margin: 0; }
	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 1.5;  }
	
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }
	
	/*	Blockquotes  */
	blockquote, blockquote p { line-height: 20px; color: #777; }
	blockquote { margin: 0 0 18px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 0; }
	
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }

	/**
 	 * Print styles.
	 *
	 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
	 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
	 */
	.print-only { display: none !important; }
	@media print {
		* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
		-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
		p a, p a:visited { color: #444 !important; text-decoration: underline; }
		p a[href]:after { content: " (" attr(href) ")"; }
		abbr[title]:after { content: " (" attr(title) ")"; }
		.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
		pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
		thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
		tr, img { page-break-inside: avoid; }
		@page { margin: 0.5cm; }
		p, h2, h3 { orphans: 3; widows: 3; }
		h2, h3{ page-break-after: avoid; }
		.hide-on-print { display: none !important; }
		.print-only { display: block !important; }
	}
/* Artfully Masterminded by ZURB */

/* --------------------------------------------------
	:: Grid
	
	This is the mobile-friendly, responsive grid that
	lets Foundation work much of its magic.
	
	-------------------------------------------------- */

	.container { padding: 0px; }
        .hide-on-phones {float: left}
	.maxwidth {background-color: #185490;border-bottom: 1px solid #133783; width: 100%; height: 90px; display: block;  -webkit-background-size: 100% 90px}
        .maxwidthnav { background-color: #83C3E9; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83C3E9',endColorstr='#A9D2EE',GradientType=0);background-image: -webkit-linear-gradient(bottom,#83C3E9,#A9D2EE); background-image: -moz-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -ms-linear-gradient(bottom,#E1E1E1,#F0F0F1); 
		background-image: -o-linear-gradient(bottom,#83C3E9,#A9D2EE); background-image: linear-gradient(to top,#83C3E9,#A9D2EE); ;background-repeat:repeat-x; width: 100%; height: 34px;}
        .headborder { background-color: #E1E1E1; background-repeat:repeat-x; width: 100%; height: 5px}
        .logo {width: 50%; float: left}
        .space {width: 100%; height: 10px;}
        .input {width: 120px; float: right}
        .input label {color:#ffffff;}
        .searchtext {width: 18%; float: left; color: #ffffff; margin-top: 10px; font-size: 17px;}
        .bottom {background-color: #E6E6E6;}
        .bottom .row {border-bottom: 1px solid #B6B6B6;}
        .row .footer_text {text-align: left; color: #000000;}
        .follow {width: 20%; float: right; background-image:url('/assets/templates/flexibility/images/misc/bottomlogo.png'); background-repeat:no-repeat; height: 192px; background-position: bottom;}
        .follow a {text-decoration: none;}
        .infolinks {width: 980px; max-width: 980px; min-width: 727px; height: 24px; margin: 0 auto;}
        .bottomnav {text-align: left; float: left; width: 70%;}
        .bottomnav p{margin:0px;}
        .datearea {height: 35px; background: #ffffff; border: 1px solid #F1F1F1}
        .date {float: left; height: 20px; margin-top: 9px; margin-left: 5px; font-family: Helvetica Neue, Helvetica, Arial, Verdana, sans-serif}
        .weather {float: right; width: 350px}
        .weather img {float: left; height: 36px}
        .weather b {display:none}
        .weather br {display:none}
        .languages {float: right; height: 20px; margin-top: 9px; margin-right: 5px; direction: rtl;}
        .newsticker {padding-left: 10px; margin-top: 5px; min-height: 174px;}
        .title {	border-top-right-radius: 15px 10px; padding-left: 5px; background-image: url('http://www.jerusalemonline.com/assets/templates/flexibility/images/misc/subtitle.png'); background-repeat: repeat-x; border-bottom: 1px solid #A4A4A4; color: #000000; font-size: 17px;	padding-left: 5px; font-family: Georgia,Times New Roman,Times,serif; text-transform: uppercase;}
        .title2013 { border-top-right-radius: 15px 10px;	padding-left: 5px; background-color: #5C5C5C; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000',GradientType=0);background-image: -webkit-linear-gradient(bottom,#5C5C5C,#000000); background-image: -moz-linear-gradient(bottom,#5C5C5C,#000000); background-image: -ms-linear-gradient(bottom,#5C5C5C,#000000); 
		background-image: -o-linear-gradient(bottom,#5C5C5C,#000000); background-image: linear-gradient(to top,#5C5C5C,#000000); border-bottom: 1px solid #A4A4A4; color: #000000; font-size: 17px;	padding-left: 5px; font-family: Georgia,Times New Roman,Times,serif; text-transform: uppercase;}
		.catclose2013 {font-weight: bold; border-bottom-right-radius: 15px 10px; padding-left: 5px; background-image: url('http://www.jerusalemonline.com/assets/templates/flexibility/images/misc/subtitle.png'); background-repeat: repeat-x; border-bottom: 1px solid #A4A4A4; color: #CC181E; font-size: 12px;	padding-left: 5px; font-family: Georgia,Times New Roman,Times,serif;}
		.blacktitle {color: #000000; font-size: 14px; font-weight: bold; padding-left: 5px; background-image:url('/assets/templates/flexibility/images/misc/subtitle.png'); background-repeat:repeat-x; height: 20px;}
        .sideseperator {background-color: #ffffff; width: 95%; height: 2px; margin-left: 5px; margin-bottom: 10px; margin-top: 10px;}
        .toprow h3 {width: 450px; height:35px; float: right; background: #000000; color: #ffffff; margin-bottom: 0px; margin-top: 5px; font-size: 20px;}
        .maintitle {width: 460px; height:40px; float: right; background: #000000;}
        .latestvideos {width: 200px; float: left;}
        .latesttitle {height: 40px; color: white; background: #185490;}
        .latesttitle h3 {width: 190px; height:35px; float: right; color: #ffffff; background: #185490; margin-bottom: 0px; font-size: 20px;}
        .blogtitle {color: white; background: #185490;}
        .blogtitle h3 {color: #ffffff; background: #185490; margin-bottom: 5px; font-size: 20px;}
        .mainleft  {width: 30%; float: left; background: #ffffff; border: 1px solid #F1F1F1;}
        .maincenter {width: 68%; float: right; background: #ffffff; border: 1px solid #F1F1F1;}
        .maincenter form {margin-left: 5px;}
        .introtext {margin-left: 5px;}
        .signup li {margin: 0px}
        .newsticker li {margin-bottom: 5px;} 
        .sidebar {width: 30.7%; float: right; background: #ffffff; border: 1px solid #F1F1F1; margin-top: 5px;}
        #poll input {width: 13px; float: left};
        #poll label {width: 150px; float: right}
        .headlines {padding-left: 20px; width: 180px; float: left;}
        .headlines li { list-style-type: disc; color: red; margin-bottom: 5px;}
        .headlinestitle {height: 40px; width: 200px; color: white; background: #185490; float: left}
        .headlinestitle h3 {width: 190px; height:35px; float: right; color: #ffffff; background: #185490; margin-bottom: 0px; font-size: 20px;}
        .headline p {color: #000000}
        .share {width: 450px; height: 30px;}
        .fbshare{width: 80px; height: 21px; float: left; border-right: 1px solid #000000}
        .fblike{width: 80px; float: left; margin-left: 5px; margin-right: 5px}
        .readmore {width: 100px; float: right; color: #185490; font-weight: bold; background-image: url('/assets/templates/flexibility/images/misc/arrow.png'); background-repeat: no-repeat; background-position: right;}
         div.published {text-align:left}
         div.published p {text-align:left}
        .readmore a {color: #185490; font-weight: bold;}
        .articlebox {background-color: #ffffff; width: 66%; padding: 10px; border: 1px solid #F1F1F1; float: left; margin-bottom: 10px}
        .boxmenu{overflow-y: hidden}
        .boxmenu a{text-decoration:none}
        .boxmenuitem {width: 106px; height: 27px; float: left; background-image:url('/assets/templates/flexibility/images/misc/header.png');background-repeat:repeat-x; text-align: center; color: #ffffff; font-size: 17px; text-decoration: none; line-height: 26px}
        .boxmenuitem1 {width: 106px; height: 27px; float: left; background-color: #E1E1E1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1E1E1',endColorstr='#F0F0F1',GradientType=0);background-image: -webkit-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -moz-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -ms-linear-gradient(bottom,#E1E1E1,#F0F0F1); 
		background-image: -o-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: linear-gradient(to top,#E1E1E1,#F0F0F1); background-repeat:repeat-x; text-align: center; color: #185490; font-size: 17px; text-decoration: none; line-height: 26px}
        .div_smallimg {width:120px; height: 75px;}
        .div_smallimg:hover {cursor: hand; width:120px; height: 75px; background-image: url('/assets/templates/flexibility/images/play.png');background-repeat:no-repeat; background-position:center; border: none!important;}
        .div_smallimg img {width:120px; height: 75px; display: block}
        .div_smallimg img:hover {width:120px; height: 75px; display: block; opacity: .5; filter:alpha(opacity=50);}
        .div_smallimg2 {width:200px; height: 75px;}
        .div_smallimg2:hover {cursor: hand; width:200px; height: 75px; background-image: url('/assets/templates/flexibility/images/play.png');background-repeat:no-repeat; background-position:37px 20px; border: none!important;}
        .div_smallimg2 img {width:120px; height: 75px; display: block}
        .div_smallimg2 img:hover {width:120px; height: 75px; display: block; opacity: .5; filter:alpha(opacity=50);}
        .div_bigimg {width:400px; height: 250px;}
        .div_bigimg img {width:400px; height: 250px; display: block; position:absolute}
        .main_play_button img {width: 211px; height: 64px; margin-top: 80px; margin-left: 90px;}
        .toparticle {height: 100px; margin: 10px; border-bottom: 2px dotted #D3D3D3}
        .toparimage {width: 130px; height: 75px; float: left;}
        .hpcat1 {margin: 10px; height: 100px;}
        .hpcat1 ul {margin: 0px;}
        .hpcat1 ul li {list-style-type: disc; color: red; margin-bottom: 5px; margin-left: 100px;}
	/* To fix the grid into a certain size, set max-width to width */
	.row .row { min-width: 0; }	
	.column, .columns { margin-left: 1%; float: left; min-height: 1px; position: relative; }
	.column:first-child, .columns:first-child { margin-left: 0; }
	[class*="column"] + [class*="column"]:last-child { float: left; }
	
	.row .one 		{ width: 4.3%; }
	.row .two 		{ width: 16%; margin-left: 0px;}
	.row .three 	{ width: 21.679%; }
	.row .four 		{ width: 30.37%; }
        .row .toprow { width: 68%; float: left; background: #ffffff; border: 1px solid #F1F1F1; margin-top: 5px; }
        .row .mainrow{ width: 68%; float: left;  background: #FAFAFA; margin-top: 5px;}
	.row .five 		{ width: 39.1%; }
	.row .six 		{ width: 47.8%; }
	.row .seven 	{ width: 56.5%; }
	.row .eight 	{ width: 65.2%; }
	.row .nine 		{ width: 73.9%; }
	.row .ten 		{ width: 82.6%; }
	.row .eleven 	{ width: 91.3%; }
	.row .twelve 	{ width: 100%; }
	
	.row .offset-by-one 	{ margin-left: 13.1%;  }
	.row .offset-by-two 	{ margin-left: 21.8%;  }
	.row .offset-by-three 	{ margin-left: 30.5%;  }
	.row .offset-by-four 	{ margin-left: 39.2%;  }
	.row .offset-by-five 	{ margin-left: 47.9%;  }
	.row .offset-by-six 	{ margin-left: 56.6%;  }
	.row .offset-by-seven 	{ margin-left: 65.3%;  }
	.row .offset-by-eight 	{ margin-left: 74.0%;  }
	.row .offset-by-nine 	{ margin-left: 82.7%;  }
	.row .offset-by-ten 	{ margin-left: 91.4%;  }
	
	.row .centered { float: none; margin: 0 auto; }

	.row .offset-by-one:first-child 	{ margin-left: 8.7%;  }
	.row .offset-by-two:first-child 	{ margin-left: 17.4%;  }
	.row .offset-by-three:first-child 	{ margin-left: 26.1%;  }
	.row .offset-by-four:first-child 	{ margin-left: 34.8%;  }
	.row .offset-by-five:first-child 	{ margin-left: 43.5%;  }
	.row .offset-by-six:first-child 	{ margin-left: 52.2%;  }
	.row .offset-by-seven:first-child 	{ margin-left: 60.9%;  }
	.row .offset-by-eight:first-child 	{ margin-left: 69.6%;  }
	.row .offset-by-nine:first-child 	{ margin-left: 78.3%;  }
	.row .offset-by-ten:first-child 	{ margin-left: 87%;  }
	.row .offset-by-eleven:first-child 	{ margin-left: 95.7%;  }
  	/* Don't use native buttons on iOS */
	input[type=submit].button, button.button { -webkit-appearance: none; }
	
	/* Hide inner focus effect in Firefox */
	button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
		border: none;
	}
/*	--------------------------------------------------
	Mainhp2013
	-------------------------------------------------- */
 .mainhpimageContainer {
       width:460px; 
       height:288px; 
	   background-size:100%;
	   margin-bottom:15px
 }
  .mainhpmainnewscasthp {
       width:200px; 
       height:218px; 
       background-image: url(http://www.jerusalemonline.com/images/site/2013/yonit_2.jpg);
	   background-size:100%;
	   background-repeat: no-repeat;
}	   
  .mainhpmainimagespacer {
	   width:460px; 
	   height:218px;

 }
  .mainhpmainimagetextdiv {
       height:70px; 
	   width:460px;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(3, 5, 7) transparent;
		/* RGBa with 0.6 opacity */
		background: rgba(3, 5, 7, 0.51);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);background-color:#030507\9;opacity:0.5\9;filter: alpha(opacity=30)\9;
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50); background-color:#030507\9;"
	}	
   .mainhpmainimagetext{
	   font-size: 18px;
	   font-family: Georgia,Times New Roman,Times,serif;
	   width: 450px;
	   color:#ffffff;
	   height:60px; 
	   padding:5px;
	   position: absolute;
	    }
   .mainhpmainimagetextdivhp {
       height:45px; 
	   width:100px;
		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(3, 5, 7) transparent;
		/* RGBa with 0.6 opacity */
		background: rgba(3, 5, 7, 0.51);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);background-color:#030507\9;opacity:0.5\9;filter: alpha(opacity=30)\9;
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50); background-color:#030507\9;";
	}	
   .mainhpmainimagetexthp{
	   font-size: 16px;
	   font-family: Georgia,Times New Roman,Times,serif;
	   width: 190px;
	   color:#ffffff;
	   height:18px; 
	   padding:5px;
	   text-transform: uppercase;
	   position: absolute;
	    }
	.mainhpdate {
	   font-size: 13px;
	   font-family: arial;
	    }
	.mainhplatestarticles {
	width:142px;
	float:left;
	margin-right:15px;
	}
	.mainhplatestarticles img {
	width:145px;
	}
	.mainhplatestarticleslast {
	width:145px;
	float:left;
	}
	.mainhplatestarticleslast img {
	width:145px;
	}
	.mainhplatestarticleshp {
	margin-top: 5px;
	width: 460px;
	}
	
	.mainhplatestarticleshptext	 {
	width: 135px;
	height: 55px;
	background-color:#F0F0F1;
	color:#000000;
    font-family: Georgia,Times New Roman,Times,serif;
	padding:5px;
	}
	.titlemainnewscast {
	padding-left: 5px;
	background-image: url('http://www.jerusalemonline.com/assets/templates/flexibility/images/misc/subtitle.png');
	background-repeat: repeat-x;
	border-bottom: 1px solid #A4A4A4;
	color: #000000;
	font-size: 17px;
	padding-left: 5px;
	font-family: Georgia,Times New Roman,Times,serif;
	text-transform: uppercase;
	}
	.smallplayred{
	height:11px!important;
	width: 17px!important;
	vertical-align: middle; 
	margin-left: 5px;
	}
	
	.mainhpcategoryarticles {
	width:135px;
	float:left;
	margin-right:10px;
	}
	.mainhpcategoryarticles img {
	width:135px;
	}
	.mainhpcatarticleshptext {
	width: 135px;
	height: 55px;
	color:#000000;
    font-family: Georgia,Times New Roman,Times,serif;
	}
	.mainallnewscatarticleshptext {
	width: 135px;
	height: 55px;
	color:#000000;
    font-family: Georgia,Times New Roman,Times,serif;
	background-color: #F0F0F1;
	}
	.mainhpcategoryarticleslast {
	width:135px;
	float:left;
	}
	.mainhpcategoryarticleslast img {
	width:135px;
	}
	.maincatsep{
	height:13px;
	}